
/* Relative */
"41.title" = "Relativo";

/* LSB */
"43.title" = "CLS";

/* RSB */
"45.title" = "CLD";

/* Transform */
"62.label" = "Trasforma";

/* Metrics */
"63.label" = "Metrica";

/* Background */
"75.label" = "Sfondo";

/* Scale */
"88.title" = "Scala";

/* Y */
"91.title" = "Y";

/* X */
"98.title" = "X";

/* Width */
"117.title" = "Larghezza";

/* baseline */
"158.title" = "Linea di base";

/* ½ x-height */
"159.title" = "½ Altezza della x";

/* x-height */
"160.title" = "Altezza della x";

/* ½ cap height */
"161.title" = "½ Altezza Maiuscola";

/* cap height */
"162.title" = "Altezza maiuscole";

/* Origin */
"164.title" = "Origine";

/* Translate */
"166.title" = "Trasla";

/* Slant */
"220.title" = "Inclinato";

/* Cursivy */
"221.title" = "Corsivo";

/* on both sides */
"R90-Qk-ICv.title" = "su entrambi i lati";

